Subject: bug#62575: 29.0.60; Tabs are not showing the right names of the buffers

From: Juri Linkov <[email-masked]>
Date: Sun, 02 Apr 2023 19:29:47 +0300

> Am ** I ** insane expecting that clicking a button labeled "show me buffer
> X" will show me buffer X???

Then maybe you need to use the tab-line.  Clicking on a tab with
a buffer name in global-tab-line-mode will always show you that buffer.